<?php 

class Customer_model extends CI_Model {
	
	public function _consruct(){
		parent::_construct();
 	}

 	function get_customer_data(){
 		return $this->db->get('tbl_registration')->result();
 	}

 	public function update_status($id){
 	 	$data = array('account_status'=>'1');
 	 	$this->db->where('id',$id);
 	 	$this->db->update('tbl_registration',$data);
 	 	return "success";
 	 }

 	 public function enable_status($id){
 	 	$data = array('account_status'=>'0');
 	 $this->db->where('id',$id);
 	 	$result = $this->db->update('tbl_registration',$data);
 	 	//echo $this->db->last_query();
 	 	return "success";
	}

 }